Subject: Linux-Activists - DOC Channel digest. 93-2-26-11:8
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Fri, 26 Mar 1993 17:52:37 +0200

Topics:
	 Re: Section 5 man pages

----------------------------------------------------------------------

From: [email-masked] (Michael Haardt)
Subject: Re: Section 5 man pages
Date: Wed, 24 Mar 1993 17:13:02 +0200

> From: Steven Bairstow <[email-masked]>
> Subject: Section 5 man pages
> Date: Wed, 24 Mar 1993 00:22:23 +0200

> Would you please mail a copy of environ.5 to me as it is the only
> one you list, which I do not have.

If I did everything right, Rick's archive should contain it now.  Please
get it from there.  I like the idea of one central archive to avoid
confusion with versions.

> >A suggestion: I keep Linux system pages in sman compared to man for
> >usual pages to keep them seperated from packages.
> 
>                       I'm not quite sure if the current man binary supports
> sman, but it would be a good thing for it to do. I'll check when I'm done 
> reading mail.

There is a environment variable MANPATH to define a search path for
manual pages, and all manual browsers I ever saw support it.

Michael ([email-masked])

------------------------------

End of DOC Digest
*****************
-------